@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;
	width:901px;
	height:100%;
}
a:link {
	color: #369;
	text-decoration:underline;
}
a:visited {
	color: #369;
}
a:hover {
	color: #000;
}

#header {
background-image:url(../graphics/aventerprises_header.jpg);
background-repeat:no-repeat;
float:left;
width:901px;
height:212px;

}

#top {
background-image:url(../graphics/avborder_top.jpg);
background-repeat:no-repeat;
float:left;
width:901px;
height:28px;
	
}

#content {
background-image:url(../graphics/avborder_mid.jpg);
background-repeat:repeat-y;
float:left;
width:901px;
height:auto;

}
.pic1 {
padding:5px;
	
}


#footer {
background-image:url(../graphics/avborder_bot.jpg);
background-repeat:no-repeat;
float:left;
width:901px;
height:28px;
}

.footerdetails	{ font-size:x-small;
color:#369;
}

.footerdetails2	{ font-size:xx-small;
color:#369;
}